Bug 511688 - FTBFS qtiplot-0.9-11.fc11
Summary: FTBFS qtiplot-0.9-11.fc11
Keywords:
Status: CLOSED DUPLICATE of bug 517747
Alias: None
Product: Fedora
Classification: Fedora
Component: qtiplot
Version: 12
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Frank Büttner
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On: 540838
Blocks: F12FTBFS
TreeView+ depends on / blocked
 
Reported: 2009-07-15 03:50 UTC by FTBFS
Modified: 2010-02-06 10:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-06 10:53:09 UTC


Attachments (Terms of Use)
root.log (548.82 KB, text/plain)
2009-07-15 03:50 UTC, FTBFS
no flags Details
build.log (484.25 KB, text/plain)
2009-07-15 03:51 UTC, FTBFS
no flags Details
mock.log (951 bytes, text/plain)
2009-07-15 03:51 UTC, FTBFS
no flags Details
root.log (810.12 KB, text/plain)
2009-07-15 03:51 UTC, FTBFS
no flags Details
build.log (483.21 KB, text/plain)
2009-07-15 03:51 UTC, FTBFS
no flags Details
mock.log (1.01 KB, text/plain)
2009-07-15 03:51 UTC, FTBFS
no flags Details

Description FTBFS 2009-07-15 03:50:53 UTC
qtiplot-0.9-11.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2009-07-15 03:50:55 UTC
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow

Comment 2 FTBFS 2009-07-15 03:50:59 UTC
Created attachment 353172 [details]
root.log

root.log for i386

Comment 3 FTBFS 2009-07-15 03:51:01 UTC
Created attachment 353173 [details]
build.log

build.log for i386

Comment 4 FTBFS 2009-07-15 03:51:02 UTC
Created attachment 353174 [details]
mock.log

mock.log for i386

Comment 5 FTBFS 2009-07-15 03:51:04 UTC
Created attachment 353175 [details]
root.log

root.log for x86_64

Comment 6 FTBFS 2009-07-15 03:51:06 UTC
Created attachment 353176 [details]
build.log

build.log for x86_64

Comment 7 FTBFS 2009-07-15 03:51:07 UTC
Created attachment 353177 [details]
mock.log

mock.log for x86_64

Comment 8 Matt Domsch 2009-10-22 20:10:08 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=122701
failed in koji.

Comment 9 Matt Domsch 2009-10-22 20:29:22 UTC
This package failed to build in Koji for Fedora 12, and at this point in the release cycle (Beta is out), we'll have to live with the F11 build of the package unless there is another bug in your package which would prevent the release of Fedora 12.

If your package is now obsolete and should be removed from Fedora 12 and future, please follow the End of Life instructions here:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

If your package is not obsolete, and you wish it to remain in the distribution for Fedora 13, please update your package's devel branch in CVS so that it builds, build it in koji, and close this bug as "CLOSED RAWHIDE", including the link to the koji build that succeeded.  You can do this now, while final touches are being placed on Fedora 12 without affecting F12.

Shortly after F12 is out, but before the F13 Alpha release, all F12FTBFS-blocking bugs will be re-evaluated.  At that time, if progress has not been made to fix the package, it will be removed from the distribution for F13.

Comment 10 Bug Zapper 2009-11-16 10:56:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 12 Frank Büttner 2010-02-06 10:53:09 UTC
This will be done at the reference.

*** This bug has been marked as a duplicate of bug 517747 ***


Note You need to log in before you can comment on or make changes to this bug.